﻿/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{padding:0;margin:0;}
table{border-collapse:collapse;border-spacing:0; }
fieldset,img{border:0;}
em,strong,th{font-style:normal;font-weight:400;}
ol,ul{list-style:none;}
th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%;} 
input,textarea,select,button,option{font-family:inherit;font-size:inherit;font-weight:inherit;}

/* global */
body{font-size:12px; font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif;color:#4D4D4D;background:#FFFFFF;}

/* 这里是设置首页背景 */
/*
body{ background:#FFFFFF url(http://s.cn.bing.net/az/hprichbg/rb/DenaliSummit_ZH-CN10402637092_1920x1080.jpg) no-repeat center top;}
*/

a{color:#2464B2;text-decoration:none;}
a:hover{text-decoration:underline;}

img{border:0;}
em{color:#F00; font-style:normal;}
h3{margin:0; padding:0; font-size:14px;}
ul,li{list-style:none;margin:0; padding:0;}
p,form,div,h2,h4{margin:0; padding:0}
*{margin:0; padding:0;}
b{font-weight:bold;}
.red{color:#F00;}
.blue{color:#00F;}
.green{color:#008000;}
.cl{clear:both; overflow:hidden; height:0px;}
.cl5{clear:both; overflow:hidden; height:5px;}
.cl8{clear:both; overflow:hidden; height:8px;}
.cl10{clear:both; overflow:hidden; height:10px;}
input,button,select,textarea{outline:none}

.w{ width:980px; margin:0 auto;}

/* home */
#top{ height:28px; line-height:28px; border-bottom:1px solid #EAEAEA; position:relative;color:#000;}
#top .head{width: 896px;margin: 0px auto;text-align: right;}
#top .head span{border-right: 1px solid #EAEAEA;display: inline-block;padding: 0px 30px;}
#top .head span.mark{cursor:pointer;position:relative;z-index:60;}
i.num{font-style: normal;display: inline-block;width: 12px;height: 12px;border-radius: 50%;border: 1px solid black;text-align: center;font-weight: normal;line-height: 12px;margin:0 3px;}
div.mark-up{display:none;position:absolute;border: 1px solid #EAEAEA;border-top:none;top:28px;width:87.5px;height:30px;line-height:30px;text-align:center;left:-4.5px;z-index:66;background:#fff;}
p.mark-up{display:block;position:absolute;width:120px;height:120px;background:url(pansou.jpg) center no-repeat;background-size:100% auto;top:28px;left:-2px; }
span.mark:hover .mark-up{display:block;}
#top .head span a{text-decoration:none;color:#000;}

span.zan-wrap{ position: relative;}
#top .head span.zan-wrap a{ color: #fff; display: inline-block; text-align: center;}
#top .head span.zan-wrap a:hover em{ text-decoration: underline;}
em.zan{display:block;width:48px;height:18px; padding-top:43px;background:url(preview_like_icon.png) top center no-repeat; position: absolute;}

.homelogo{  height:100px; margin:60px auto 40px auto; text-align:center; overflow:hidden; background:url(homelogo.png) no-repeat center top;}
.homelogo h1{ height:100px; line-height:500px;}
#header_logo{display: inline-block;height: 60px;width: 240px;margin:40px auto;}

#search_tabs{width:640px;margin:0 auto;font-size:16px;padding-left:40px;position:relative;padding-bottom:10px}
#search_tabs a{display:inline-block;width:45px;color:rgb(1,1,1);text-align:center;margin-left:15px}
#search_tabs a:hover{text-decoration:none;}
#search_tabs a.selected{color:rgb(210,49,65);font-weight:bold;}
#divgaoji{display: none;position: absolute;right: 0;top:31px;border: 2px solid #D23141;background-color: white;width: 260px;padding: 10px;font-size: 12px;z-index:99}
#divgaoji li{float:left;width:50%;height:20px;line-height:20px;}
#divgaoji li input{position:relative;top:2px}

.searchbox{ width:640px; height:38px; margin:10px auto 20px auto; position:relative;}
.searchbox .q{font-size: 18px;height: 40px;line-height: 40px;width: 489px !important;border: 1px solid #989898;text-indent: 3px;padding-left: 42px;
 background-image: url(search_03.png);background-repeat: no-repeat;background-position: left;}
.searchbox .btn{ width:107px; height:42px;line-height:42px; border:none; background-color:#D23141; cursor:pointer; float:right; display:inline-block; color:#FFF; text-align:center; font-size:16px;}
.searchbox .btn:hover{ background-color:#F9253B;}
.search_op{display:none;border: none;position: absolute;right: 110px;top: 1px;width: 100px;height: 40px;line-height: 40px;font-size: 18px;color: rgb(184,182,182);-webkit-appearance: none;-moz-appearance: none;appearance: none;background-image: url(arrow_icon.png);background-repeat: no-repeat;background-position: right;}

.hotpic li{ width:150px; height:150px; float:left;}
.hotpic li img{width:150px; height:120px;}

.hotsearch{ clear:both; width:638px; margin:15px auto 40px auto; border:1px solid #e3e3e3; background-color:#FFF;}
.hotsearch .hothead{ height:28px; background-color:#fff5f7;border-bottom:1px solid #e3e3e3; }
.hotsearch .hothead a{ display:inline-block; float:left; height:28px; width:96px; text-align:center; line-height:28px; border-right:1px solid #e3e3e3; font-size:14px; color:#000}
.hotsearch .hothead a:hover{ text-decoration:none; color:#F60;}
.hotsearch .hothead a.current{ background-color:#FFFFFF; height:29px; color:#D4294E; }

.hotsearch ul{ margin:10px 0 0 10px;}
.hotsearch h2{ color:#CCC; font-size:16px; line-height:40px; text-align:center;}
.hotsearch li{ height:27px;line-height:27px; width:180px;_width:175px; margin-left:10px; display:inline-block; float:left; overflow:hidden;}
.hotsearch li a{ color:#000; font-size:14px; display:inline-block; float:left;margin-left:5px; width:140px; overflow:hidden;}
.hotsearch li a:hover{ color:black;text-decoration:underline;}

.hotsearch li .num{ display:inline-block; float:left; width:16px; height:16px; margin-top:6px; background-color:#F9B9C3; line-height:16px; text-align:center; color:#FFF; font-size:12px;-moz-border-radius: 3px;-webkit-border-radius: 3px; border-radius:3px;}
.hotsearch li .top1{ background-color:#D23141;}
.hotsearch li .top2{ background-color:#F9B9C3;}

.bdsug_copy{ display:none;}

.links{ margin:10px auto 20px auto; clear:both; text-align:center;}
.links a{ margin:0 5px;}

div.submit_box{width:638px;margin:0 auto;margin-bottom:22px;overflow:hidden;}
input.uploading{padding-left: 11px;width: 516px;height: 38px;font-size: 16px;color: rgb(150,149,149);border: 1px solid #DBDBDB;float:left}
input.uploading_btn{width: 108px;height: 40px;background: #D23141;border: none;font-size: 18px;color: #fff;line-height: 42px;float:left;}

#footer{ color:rgb(108,107,107); text-align:center; clear:both;font-size:13px;margin-bottom:22px;}
#footer p{height:18px;line-height:18px;}
#footer p.yqlj a{text-decoration:underline;color:rgb(108,107,107);margin-right:10px;}
/* By www.huoduan.com */